{
 "what": [
  "What weapon once again increased the effectiveness of the infantry attacks?",
  "What structure does the Schnellweg and a number of roads roughly form?",
  "What strongly altered the power balances and perceptions of origin of power in the Mediterranean region?",
  "What is the name of the stadium ",
  "What god did Ptolemy I create?",
  "What is considered to be the end game of Gaius Gracchus?",
  "What \"stuff\" won Waterloo, according to Wellington?",
  "What year did FOX announce the cancellation of American Idol?",
  "What do predators depend on for survival?",
  "What percentage of fans were supportive of Everton's plans to build a new stadium in 2006?"
 ],
 "who": [
  "Who was the mentor this season?",
  "The second largest group of people were whom?",
  "Whose plan did German armies ignore in attacking Frossard?",
  "Who argued that Popper's falsificationism was just as logically untenable as Logical Positivism's verificationism?",
  "The formation of identity occurs through identifications with whom?",
  "Whose lock of hair was concealed in her left hand by flowers? ",
  "Who wrote and directed The Orator?",
  "To whom did Nelson lose the party to in 2008?",
  "Whose army pressed up the Loire valley?",
  "Who was the \"fittest city in the UK\" ahead of Southampton in 2007?"
 ],
 "which": [
  "Which of his works addresses redemption and the Son of God?",
  "Which monarchs were in residence at Buckingham Palace during WWII?",
  "Which state has the largest number of people awaiting execution?",
  "Which territory did Margaret Thatcher compare Hong Kong to?",
  "Which South American country was included among the seven promoted countries?",
  "Which individual was granted permanent consular powers?",
  "Which big resorts are in Catalina Foothills?",
  "Which athlete did the official website call an angel?",
  "Which language tree groups Dutch with English?",
  "Which month does the neighborhood celebrates its history in the City Landmark?"
 ],
 "where": [
  "Where can these three elements occur in the immune system?",
  "Where do you find a lead out?",
  "Where does morphine come from?",
  "Where are the most visited monuments located in Paris?",
  "Where does the annual \"Brotherhood and Unity\" relay race end?",
  "Where was the first solar thermal power plant built?",
  "Where was Burke worried Britain might not win a war?",
  "Where did the Winter Music Conference take place? ",
  "Where does SR 75 flow primarily through?",
  "Where were begging children often targeted for being sold into slavery?"
 ],
 "when": [
  "When was the Tower constructed?",
  "When did the US make a large loan to Britain?",
  "When did his mother die?",
  "When can you become an Autodidact?",
  "When did the BBC Natural History Unit come into existence?",
  "When did the modern petroleum industry start? ",
  "When was Henry III crowned?",
  "When did Roger Williams established the first Baptist congregation in the North American colonies?",
  "When did Whitehead write his first book? ",
  "When did Lord Castlereagh first use the term Great Powers?"
 ],
 "why": [
  "Why exactly was the fort rename to Fort Nathan Hale?",
  "Why are plants important to human life?",
  "Why did Washington University delay occupying of the new campus buildings until 1905?",
  "Why did the Sicilian Wars end?",
  "Why were houses built on piles?",
  "Why was green chosen for a number of new European political parties in the 1980s?",
  "Why was this drug pulled off shelves?",
  "Why do nations risk significant political impacts if a carrier is lost or even used in conflict?",
  "Why do birds need to molt?",
  "Why are annelids' segments like water-balloons?"
 ],
 "how-way": [
  "How is copper absorbed in humans?",
  "How did the BeiDou system begin transitioning to global coverage?",
  "How are parameters chosen in a switching circuit?",
  "How did Avicenna want man to think of themselves as?",
  "How did the people  know that Alexander had chosen Athanasius as his successor?",
  "How does Whitehead describe the judgment of God?",
  "How did Britain Protect Hanover?",
  "How were the water scenes in Jaws filmed?",
  "How was support for members of the public given?",
  "How do receive information from the physical world?"
 ],
 "how-num": [
  "How many fleet carriers were lost by the Japanese in the Battle of Midway?",
  "How much of the working population uses public transportation?",
  "How long do citizens have to collect enough votes for a national vote on a constitutional amendment?",
  "How old was Gladstone after the general election in 1892? ",
  "How far upstream to water taxis run along the Yarra River?",
  "How often is the \"Brotherhood and Unity\" relay race done?",
  "How large will the two Canbera-class LDH's be?",
  "How high can the cost of transport be in some remote areas?",
  "How tall are Eagle Rock and Dans Mountain?",
  "How big is Carter Finley Stadium?"
 ]
}